﻿
@font-face {
    font-family: 'DIN Condensed Bold';
    font-style: normal;
    font-weight: normal;
    src: local('DIN Condensed Bold'), url('/Content/fonts/DIN-Condensed-Bold.woff') format('woff');
}


body {
    padding: 0;
    font-family: 'Arial';
    color: #000;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Arial';
    color: #2448A5;
    font-weight: bold;
}

h1 {
    font-size: 31px;
    text-align: center;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
    text-align: center;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 16px;
}
/* Set padding to keep content from hitting the edges */


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.digital-terms-of-use:hover, .digital-terms-of-use:focus, .digital-terms-of-use:active {
    color: #000;
    text-decoration: underline;
}

.digital-terms-of-use {
    color: #000;
    text-decoration: underline;
}

.terms-and-condition:hover, .terms-and-condition:focus, .terms-and-condition:active {
    color: #000;
    text-decoration: underline;
}

.terms-and-condition {
    color: #000;
    text-decoration: underline;
}

.horizontal {
    display: flex;
    flex-direction: row;
}

.grow-5 {
    flex-grow: 5;
}


.visibleOnNarrow {
    display: none;
}

@media screen and (max-width: 1000px) {
    .hiddenOnNarrow {
        display: none;
    }

    .visibleOnNarrow {
        display: block;
    }
}

/* Set width on the form input elements since they're 100% wide by default */
a {
    color: #2bb5d0;
}

    a:hover, a:focus, a:active {
        color: #1d90a7;
    }

    a, a:hover, a:focus, a:active {
        text-decoration: none;
    }

p {
    line-height: 1.2;
    font-size: 13px;
}

.banner {
    background-color: #2448A5;
}

.height100p {
    height: 100%;
}

.grey-bg {
    background-color: #f4f4f4;
    padding: 30px 0;
}

.steps h4 {
    text-transform: uppercase;
    margin-top: 20px;
    text-align: center;
}

.steps .step1, .steps .step2, .steps .step3 {
    padding: 0 20px;
}


.bottom-btn {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
}

.blue_txt {
    color: #2448A5;
}

.blue-btn {
    background-color: #2448A5;
    padding: 9px 15px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    line-height: 1.2;
}

    .blue-btn:hover {
        background-color: #001679;
        color: #fff;
    }


.aqua-btn {
    background-color: #29B3D0;
    padding: 9px 15px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    line-height: 1.2;
}

    .aqua-btn:hover {
        background-color: #249FB7;
        color: #fff;
    }

.red-btn {
    background-color: #EF4140;
    padding: 9px 15px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    line-height: 1.2;
}

    .red-btn:hover {
        background-color: #ED000F;
        color: #fff;
    }


.background-blue {
    background-color: #00ADEE;
}

.background-red {
    background-color: #D2232B;
}

.background-green {
    background-color: #3DAD48;
}

.background-purple {
    background-color: #8862AA;
}


.welcome-block h1, .welcome-block h3 {
    margin-bottom: 0;
    margin-top: 10px;
}

.form-group {
    position: relative;
}

    .form-group input, .form-group select, .form-group textarea {
        width: 100%;
    }

.h2Light {
    margin-bottom: 30px;
    color: #92B7DC;
}


.signup-form h2 {
    margin-bottom: 30px;
    text-align: center;
}

.signup-form .form-control {
    border: 1px solid #808080;
    border-radius: 0;
    height: 40px;
}



.signup-form label {
    font-weight: normal;
}

.signup-form .checkbox {
    margin: 30px 0;
}

.signup-note {
    margin: 25px 0 55px 0;
}

.client-logo .red-btn {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}



.client-logo ul li:first-child {
    padding-left: 0;
}

.client-logo ul li:first-child {
    padding-right: 0;
}

.client-logo ul li {
    min-height: 40px;
    padding: 0 11px;
}

.store-info-model .modal-header {
    border-bottom: 0;
    min-height: 50px;
}

.store-info-model .close {
    color: #2448A5;
    font-size: 45px;
    opacity: 1;
}

.store-info-model .modal-body {
    overflow-y: scroll;
    margin-bottom: 30px;
    max-height: 800px;
    padding-bottom: 0;
    margin-right: 10px;
    padding-left: 50px;
}

.store-info-model .modal-header .close {
    margin-top: -12px;
}

.store-info-model .modal-dialog {
    width: 950px;
}

.content-table {
    display: table;
    width: 100%;
}

.store-info-model .modal-dialog h4 {
    margin-bottom: 30px;
}

.content-table .table-cell {
    display: table-cell;
    vertical-align: bottom;
}

.content-table img {
    margin-bottom: 10px;
}


.pp-logo {
    /*display: block;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: -60px;
    z-index: 98;
    /*background-position: center;
    background-size: cover;*/
    width: 30%;
}

/* Reedem page css start here */
.welcome-block h1 {
    margin-bottom: 0px;
    font-size: 24px;
}

.welcome-block h2 {
    font-size: 18px;
    text-transform: inherit;
    margin-top: 10px;
}

.info-block {
    padding: 0px 0 20px;
}

.receipt-block {
}

    .receipt-block .form-group label {
        font-weight: normal;
    }

    .receipt-block .form-group .form-control {
        background: #fff;
        border: 1px solid #808080;
        border-radius: 0;
        height: 40px;
        border-right: none;
    }

    .receipt-block .form-group .input-group-btn .btn {
        background-color: #2448A5;
        font-size: 19px;
        font-weight: 700;
        color: #fff;
        line-height: 1;
        padding: 10px 18px;
        border-radius: 0px;
        text-transform: uppercase;
    }

.bottom-form {
    padding: 30px 0;
}

.store-logo-container {
    display: flex;
    justify-content: center;
    flex-flow: row;
    margin-bottom: 30px;
}

.store-logo {
    height: 100px;
    margin: 10px;
}

.home-square {
    padding: calc(0.15 * 100%);
}

.home-square-textcontainer {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.square-text {
    width: 100%;
    text-align: center;
    color: black;
    font-size: medium;
}

.home-squareImage {
    width: 100%;
}

.wp-height-0 {
    height: 0px !important;
}


.home-square-circle-container {
    width: 40%;
    aspect-ratio: 1/1;
}

.home-square-circle {
    position: relative !important;
    width: 100%;
    height: 100%;
    /*    aspect-ratio: 1/1;*/
    border-radius: 50%;
    top: 75%;
    left: 200%;
    z-index: 10;
    text-align: center;
    margin-top: calc(-1 * 100%);
    margin-right: calc(-1 * 100%);
}

/*.home-square-circle {
    position: relative !important;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    left: calc(100% - 100px);
    bottom: -100px;
    z-index: 10;
}*/

.home-square-circle-text {
    display: flex;
    font-family: "DIN Condensed Bold" !important;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 10px;
    color: white;
    font-size: xx-large;
}

@media screen and (max-width:1600px) {
    .home-square-circle-text {
        font-size: x-large;
    }
}

@media screen and (max-width:1300px) {
    .home-square-circle-text {
        font-size: larger;
    }
}

@media screen and (max-width:1080px) {
    .home-square-circle-text {
        font-size: large;
    }
}

@media screen and (max-width:768px) {

    .store-logo-container {
        flex-flow: column;
        align-items: center;
    }

    .store-logo {
        width: 90%;
        height: auto;
        margin: 10px;
    }

    .home-square {
        padding-bottom: 10px;
        /*    padding: 70px;*/
    }

    .home-square-circle-container {
        width: 30%;
    }

    .home-square-circle {
        top: 50%;
        left: 280%;
    }
}



footer {
    background: #2448A5;
    padding: 15px 0;
    color: #fff;
}

    footer p {
        display: block;
        line-height: 12px;
        margin-right: 0px;
        font-size: 12px;
        margin-bottom: 10px;
        vertical-align: middle;
    }

    footer .footer-right {
        padding-top: 10px;
    }

    footer ul {
        display: block;
        margin: 0;
        padding: 0px;
        vertical-align: middle;
    }

        footer ul li {
            float: none;
            border-left: 1px solid #fff;
            padding: 0 10px;
            line-height: 12px;
            display: inline-block;
        }

            footer ul li a {
                color: #fff;
                font-size: 12px;
            }

                footer ul li a:hover, footer ul li a:focus {
                    text-decoration: underline;
                    color: #fff;
                }




@media only screen and (min-width:768px) {
    .content-table .table-row {
        display: table-row !important;
    }

    .pp-logo {
        margin-top: -125px;
        width: 35%;
    }

    .welcome-block h1 {
        margin-bottom: 0px;
        font-size: 31px;
    }

    .welcome-block h2 {
        font-size: 22px;
    }

    footer p {
        display: inline-block;
        margin-right: 5px;
        margin-bottom: 0px;
        vertical-align: middle;
    }

    footer .footer-right {
        padding-top: 2px;
    }

    footer ul {
        display: inline-block;
    }
}

@media only screen and (max-width : 1024px) {

    .store-info-model .modal-dialog {
        width: 870px;
    }
}

@media only screen and (min-width : 1024px) {
    .pp-logo {
        margin-top: -170px;
        width: 30%;
    }
}

@media only screen and (max-width : 991px) {
    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 14px;
    }

    .client-logo ul li {
        padding: 0 4px;
    }

    .store-info-model .modal-dialog {
        width: 770px;
    }
}

@media screen and (min-width:991px) {

    footer .footer-right {
        padding-top: 8px;
    }

    footer p {
        margin-right: 15px;
        font-size: 14px;
        line-height: 14px;
    }

    footer ul li {
        padding: 0 25px;
        line-height: 14px;
        font-size: 14px;
    }

        footer ul li a {
            font-size: 14px;
            line-height: 14px;
        }

    .pp-logo {
        margin-top: -150px;
        width: 28%;
    }
}

@media screen and (min-width:1200px) {
    footer .footer-right {
        padding-top: 12px;
    }

    footer ul li {
        padding: 0 9px;
    }

    footer p {
        display: inline-block;
        line-height: 14px;
        margin-right: 5px;
        font-size: 14px;
    }

    .pp-logo {
        margin-top: -150px;
        width: 17%;
    }
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

    .steps h4 {
        text-align: center;
    }

    .action-btn .red-btn {
        display: block;
        width: auto;
        text-align: center;
        margin-top: 20px;
    }

    .left-icon {
        margin: 0 auto 20px;
        display: block;
        width: 20%;
    }

    .client-logo ul li {
        padding: 0;
        width: 50%;
    }

    .store-info-model .modal-dialog {
        width: auto;
    }

    .store-info-model .modal-body {
        padding-left: 20px;
    }

    .content-table .table-cell {
        position: relative;
        display: block;
        padding-top: 0;
    }

    .table-cell:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 5px;
        left: 0;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        color: #2448A5;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
    }

    /*.table-cell:nth-of-type(1):before
    {
        content: "Store";
    }

    .table-cell:nth-of-type(2):before
    {
        content: "Address";
    }

    .table-cell:nth-of-type(3):before
    {
        content: "Phone number";
    }*/
}
